/*--- Avanquest WebEasy Page Style ---*/


.cc23               { /* Common */
	font            : 26pt 'Monotype Corsiva';
	color           : #004458;
	}
.cc24               { /* Common */
	clip            : rect(0.00pt,768.00pt,9.75pt,0.00pt);
	}
.cc25               { /* Common */
	font            : 60pt 'Baskerville Old Face';
	color           : #0f627b;
	text-align      : center;
	}
.cc26               { /* Common */
	font            : 40pt 'Baskerville Old Face';
	color           : #ffffff;
	text-align      : center;
	}
.cc27               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc28               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #e0e0e0;
	text-align      : center;
	}
.cc29               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc30               { /* Common */
	border          :   3.00pt solid #c0c0c0;
	}
.cc31               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
span#e36            { /* refuge_longhorns004011.g... */
	background      : transparent url(refuge_longhorns004011.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          :1875.00pt;
	}
span#e35            { /* refuge_longhorns001007.j... */
	background      : transparent url(refuge_longhorns001007.jpg) no-repeat top left;
	position        : absolute;
	left            :  33.75pt;
	top             :   3.00pt;
	width           : 710.25pt;
	height          : 270.75pt;
	}
div#e34             { /* Est. 2017 */
	position        : absolute;
	left            : 348.75pt;
	top             : 248.25pt;
	width           : 120.00pt;
	height          :  40.50pt;
	}
span#e33            { /* refuge_longhorns001006.j... */
	background      : transparent url(refuge_longhorns001006.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 292.50pt;
	width           : 768.00pt;
	height          :   9.75pt;
	}
span#e32            { /* refuge_longhorns001005.j... */
	background      : transparent url(refuge_longhorns001005.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 282.75pt;
	width           : 768.00pt;
	height          :   9.75pt;
	}
div#e31             { /* Cows */
	position        : absolute;
	left            : 238.50pt;
	top             : 324.75pt;
	width           : 286.50pt;
	height          :  69.75pt;
	}
div#e30             { /* JH Ringer's Refuge */
	position        : absolute;
	left            : 421.50pt;
	top             : 576.00pt;
	width           : 339.75pt;
	height          :  58.50pt;
	}
span#e29            { /* refuge_longhorns004007.j... */
	background      : transparent url(refuge_longhorns004007.jpg) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             : 387.75pt;
	width           : 720.00pt;
	height          :  97.50pt;
	}
span#e28            { /* refuge_longhorns004006.j... */
	background      : transparent url(refuge_longhorns004006.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.75pt;
	top             :1746.00pt;
	width           : 720.00pt;
	height          :  97.50pt;
	}
div#e27             { /* Copyright (C) 2018 Refug... */
	position        : absolute;
	left            :   0.00pt;
	top             :1845.00pt;
	width           : 768.00pt;
	height          :  16.50pt;
	}
img#e26             { /* refuge_longhorns004005.j... */
	position        : absolute;
	left            :  15.00pt;
	top             : 541.50pt;
	width           : 510.75pt;
	height          : 393.00pt;
	}
div#e25             { /* Steers */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 427.50pt;
	top             : 284.25pt;
	width           :  56.25pt;
	height          :  15.75pt;
	}
div#e24             { /* Calves */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 363.00pt;
	top             : 283.50pt;
	width           :  48.00pt;
	height          :  18.75pt;
	}
div#e23             { /* Home */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 109.50pt;
	top             : 283.50pt;
	width           :  48.75pt;
	height          :  18.75pt;
	}
div#e22             { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 163.50pt;
	top             : 282.75pt;
	width           :   7.50pt;
	height          :  15.75pt;
	}
div#e21             { /* | */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 282.75pt;
	top             : 282.75pt;
	width           :   6.75pt;
	height          :  15.75pt;
	}
div#e20             { /* Cows */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 227.25pt;
	top             : 284.25pt;
	width           :  50.25pt;
	height          :  15.75pt;
	}
div#e19             { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 351.75pt;
	top             : 282.75pt;
	width           :   7.50pt;
	height          :  15.75pt;
	}
div#e18             { /* Heifers */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 289.50pt;
	top             : 284.25pt;
	width           :  57.00pt;
	height          :  15.75pt;
	}
div#e17             { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 420.75pt;
	top             : 282.75pt;
	width           :   7.50pt;
	height          :  15.75pt;
	}
div#e16             { /* Contact Us */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 579.75pt;
	top             : 283.50pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e15             { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 489.00pt;
	top             : 282.75pt;
	width           :   7.50pt;
	height          :  15.75pt;
	}
div#e14             { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 572.25pt;
	top             : 282.75pt;
	width           :   7.50pt;
	height          :  15.75pt;
	}
div#e13             { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 220.50pt;
	top             : 282.75pt;
	width           :   7.50pt;
	height          :  15.75pt;
	}
div#e12             { /* Bulls */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 169.50pt;
	top             : 284.25pt;
	width           :  48.00pt;
	height          :  15.75pt;
	}
div#e11             { /* Embryos */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 496.50pt;
	top             : 284.25pt;
	width           :  68.25pt;
	height          :  18.75pt;
	}
span#e10            { /* refuge_longhorns004004.j... */
	background      : transparent url(refuge_longhorns004004.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 942.00pt;
	width           : 735.75pt;
	height          :  60.75pt;
	}
div#e9              { /* United States */
	position        : absolute;
	left            : 187.50pt;
	top             : 465.75pt;
	width           : 396.00pt;
	height          :  72.00pt;
	}
div#e8              { /* Australia */
	position        : absolute;
	left            : 235.50pt;
	top             :1024.50pt;
	width           : 286.50pt;
	height          :  69.75pt;
	}
img#e7              { /* refuge_longhorns004003.j... */
	position        : absolute;
	left            : 251.25pt;
	top             :1437.00pt;
	width           : 270.75pt;
	height          : 207.75pt;
	}
div#e6              { /* Runaway Diva */
	position        : absolute;
	left            : 251.25pt;
	top             :1664.25pt;
	width           : 277.50pt;
	height          :  23.25pt;
	}
img#e5              { /* refuge_longhorns004002.j... */
	position        : absolute;
	left            :  76.50pt;
	top             :1123.50pt;
	width           : 266.25pt;
	height          : 209.25pt;
	}
div#e4              { /* Southern Cross Melanie */
	position        : absolute;
	left            :  75.75pt;
	top             :1353.00pt;
	width           : 271.50pt;
	height          :  21.75pt;
	}
div#e3              { /* XB5 Jolene */
	position        : absolute;
	left            : 422.25pt;
	top             :1353.75pt;
	width           : 273.75pt;
	height          :  23.25pt;
	}
img#e2              { /* refuge_longhorns004001.j... */
	position        : absolute;
	left            : 420.00pt;
	top             :1125.75pt;
	width           : 270.75pt;
	height          : 204.75pt;
	}
div#e1              { /* Ring Leader BCB X JH Jet... */
	position        : absolute;
	left            : 499.50pt;
	top             : 642.00pt;
	width           : 244.50pt;
	height          : 277.50pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 768.00pt;
	height          :1875.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(blue-leather-1.gif);
	text-align      : center;
	}



/*--- EndOfFile ---*/
